body {
    background-color: #000;
    color: white;
}

.ipoteka-footer__top-decoration {
    display: none;
}

.ipoteka-footer {
    border: none;
}


/* SECTION EMOTION */
.section {
    padding: 2rem 0;
}

.section .section__title {
    font-size: 1.75rem;
    line-height: 1;
    font-weight: 800;
    text-transform: uppercase;
    margin: 0;
    font-family: var(--hero-font-family);
}

.section .section__title span {
    font: inherit;
    color: inherit;
}

.section .section__header {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    text-align: center;
    margin-bottom: 1.5rem;
}

.section .section__subtitle {
    font-size: 1rem;
    line-height: 1.5;
    font-weight: 400;
    margin: 0;
}

.section .section__uptitle {
    font-size: 13px;
    line-height: 1.23;
    color: #05693A;
}

.section .section__tab {
    display: flex;
    margin-bottom: 1.5rem;
}

.section .section__tab .tab-nav {
    background-color: var(--container-high);
    padding: .375rem;
    gap: .25rem;
}

/* TOP HEADER */

.top-header-action,
.top-header-action__content svg,
.top-header-action_v2 .top-header-action__text {
    color: white;
}

/* HERO SECTION */

.transformation-hero-section {
    margin-top: -4.25rem;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 75%, #000 100%), url(/upload/__pages/transformation/transformation-hero-bg.jpg) lightgray 50% / cover no-repeat;
}

.transformation-hero {
    padding: 0;
    margin-top: 3.25rem;
}

.transformation-hero__title,
.transformation-hero__description {
    color: inherit;
}

.transformation-hero__text {
    gap: 1.25rem
}

.transformation-hero__content {
    position: relative;
    z-index: 1;
}

.transformation-hero__title {
    font-size: 1.75rem;
    font-weight: 800;
    line-height: 1;
    text-transform: uppercase;
    position: relative;
}

.transformation-hero__description {
    font-size: 1rem;
    line-height: 1.37;
    font-family: var(--hero-font-family);
}

.transformation-hero__content {
    gap: 2rem;
}

/* TIMELINE SECTION */
.timeline-section.section .section__title {
    font-size: 2rem;
}

.timeline-section.section .section__title span {
    color: #4EAF30;
}

/* TABS */
.section .section__tab .tab-nav {
    background-color: rgba(244, 245, 245, 0.10);
}

.tab-nav .tab-button {
    color: rgba(255, 255, 255, .8);
    font-weight: 500;
}

.tab-nav .tab-button.active {
    background-color: var(--container-higher);
    color: var(--on-surface);
}


/* FINANCE SECTION */
.tr-finance-wrapper {
    background: url(/upload/__pages/transformation/tr-finance-bg.png) 50% calc(50% + 1000px) / cover no-repeat, linear-gradient(180deg, #006638 0%, #4EAF30 101.31%);
}

.transformation-finance-section.section {
    padding-bottom: 1.5rem;
}

.transformation-quote__card {
    background: rgba(0, 0, 0, 0.22);
    backdrop-filter: blur(9px);
    border: none;
}

.transformation-quote div,
.transformation-quote p,
.transformation-quote a {
    color: inherit;
}

.transformation-finance__image-card {
    padding: 1.25rem;
}

.transformation-finance__image-title {
    font-weight: 800;
}

.transformation-finance__image-title {
    font-weight: 600;
}

.transformation-finance__value {
    flex-direction: column;
    gap: 0;
}

.transformation-finance__value-value {
    font-size: 3.75rem;
    line-height: 1.1;
    font-weight: 800;
}

.transformation-finance__value-small {
    font-size: 1.375rem;
    line-height: 1.1;
    font-weight: 800;
}

.transformation-finance__badge {
    background: rgba(0, 0, 0, 0.22);
    backdrop-filter: blur(9px);
    right: 1.25rem;
    top: 1.25rem;
    left: auto;

}

.transformation-finance__kpi-card {
    font-family: var(--hero-font-family);
    flex-direction: row;
    gap: .5rem;
    height: auto;
    min-height: unset;
    align-items: center;
}

.transformation-finance__kpi-label {
    font-size: .875rem;
    line-height: 1.28;
    font-weight: 600;
    font-family: inherit;
}

.transformation-finance__kpi-value {
    font-size: 1.875rem;
    line-height: 1.2;
    font-weight: 800;
    font-family: inherit;
    order: -1;
    width: 90px;
    flex-shrink: 0;
}

.transformation-finance__kpi-code {
    font-size: 1.125rem;
    line-height: 1.5rem;
    font-weight: 800;
    font-family: inherit;
    width: 80px;
    text-align: right;
}



/* QUOTE SECTION */
.section.transformation-quote-section {
    padding-top: 0;
}

/* DIGITAL SECTION */

.digital-section .section__title {
    background: linear-gradient(102deg, #6A78FF -3.39%, #5462F0 28.19%, #BE98FF 86.59%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.emotion-card.emotion-card--block .emotion-card__content {
    font-family: var(--hero-font-family);
}

.emotion-card.emotion-card--block .emotion-card__title {
    font-weight: 800;
    font-family: inherit;
}

.emotion-card.emotion-card--block .emotion-card__subtitle {
    font-weight: 700;
    font-family: inherit;
}

.emotion-card.emotion-card--block .badge {
    background: rgba(0, 0, 0, 0.22);
    backdrop-filter: blur(9px);
}

.emotion-card.emotion-card--block .graph-item {
    width: 4rem;
    max-width: 4rem;
}

.digital-section .section__header {
    position: relative;
}

.digital-section .section__header::after {
    content: "";
    position: absolute;
    width: 74px;
    height: 74px;
    background: url(/upload/__pages/transformation/finance-icon-1.png) center / cover no-repeat;
    bottom: 0;
    right: 0;
    transform: translate(.75rem, 95%);
}

.digital-section .section__header .section__subtitle {
    position: relative;
    z-index: 1;
}

.transformation-slider {
    position: relative;
}

.digital-section .transformation-slider::after {
    content: "";
    position: absolute;
    width: 100px;
    height: 100px;
    background: url(/upload/__pages/transformation/finance-icon-2.png) center / cover no-repeat;
    top: 0;
    left: 0;
    transform: translate(-40%, 380%) rotate(15deg);
    z-index: 1;

}

.digital-section .graph .graph-item__title {
    font-weight: 800;
}

.digital-section .graph .graph-item__subtitle {
    font-weight: 700;
}


/* CLIENT EXPERIENCE */

.tr-tabs-section .graph {
    height: 150px;
}

.graph-card__header {
    align-items: flex-start;
}

.clientx-section {
    position: relative;
    background: linear-gradient(180deg, #000 0%, rgba(0, 0, 0, 0.00) 20%, rgba(0, 0, 0, 0.00) 80%, #000 100%), #BB12CC;
    transition: all ease-in-out .2s;
}

.clientx-section.clientx-section--blue {
    background: linear-gradient(180deg, #000 0%, rgba(0, 0, 0, 0.00) 20%, rgba(0, 0, 0, 0.00) 80%, #000 100%), #2198D5;
    transition: all ease-in-out .2s;
}

.clientx-section::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: url(/upload/__pages/transformation/transformation-cx-bg.jpg) lightgray center / cover no-repeat;
    mix-blend-mode: multiply;

}

.clientx-section .tr-tabs-section,
.clientx-section .transformation-quote-section {
    position: relative;
}

.clientx-section .section .section__tab .tab-nav {
    background-color: #000;
}

/* DNA SECTION */
.transformation-dna .transformation-quote__card {
    background-color: #1C1C1C;
    padding: 1.25rem;
}

.transformation-values__card .transformation-values__title {
    color: white;
    -webkit-text-fill-color: unset;
    -webkit-background-clip: unset;
    background-clip: unset;
    background: transparent;
    font-weight: 800;
}

.transformation-values__card .transformation-values__old {
    opacity: .6;
    color: white;
    font-weight: 600;
}

.transformation-values__card:nth-child(1) {
    background-color: #006638;
}

.transformation-values__card:nth-child(2) {
    background-color: #791D82;
}

.transformation-values__card:nth-child(3) {
    background-color: #BAE6AC;
}

.transformation-values__card:nth-child(3) .transformation-values__title,
.transformation-values__card:nth-child(3) .transformation-values__old {
    color: #006638;
}

.transformation-values__card:nth-child(4) {
    background-color: #2198D5;
}

.transformation-values__card:nth-child(5) {
    background-color: #F60;
}

/* BENEFIT SECTION */
.benefit-section {
    background: linear-gradient(180deg, #000 0%, rgba(0, 0, 0, 0.50) 69.81%), url(/upload/__pages/transformation/benefit-bg.png) center / cover no-repeat;
}

/* SLIDER */
.tr-pagination-class {
    position: static;
    padding: 1rem 1rem 0;
}

@media (min-width: 768px) {
    .section .section__title {
        font-size: 3.75rem;
        line-height: 1.1;
        font-weight: 800;
        text-transform: uppercase;
        max-width: 900px;
    }

    .section .section__subtitle {
        font-size: 1.125rem;
        line-height: 1.5rem;
        max-width: 900px;
    }

    .section .section__header {
        margin-bottom: 2.5rem;
        align-items: center;
    }

    .section .section__tab {
        justify-content: center;
        margin-bottom: 2.5rem;
    }

    .section {
        padding: 4rem 0;
    }

    /* TOP HEADER */

    .top-header-action,
    .top-header-action__content svg,
    .top-header-action_v2 .top-header-action__text {
        color: white;
    }

    /* HERO SECTION */

    .transformation-hero-section {
        height: 820px;
        margin-top: -5rem;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 75%, #000 100%), url(/upload/__pages/transformation/transformation-hero-bg.jpg) lightgray 50% / cover no-repeat;
    }

    .transformation-hero {
        min-height: 500px;
        align-items: center;
        padding: 0;
        margin-top: 100px;
    }

    .transformation-hero__title,
    .transformation-hero__description {
        color: inherit;
    }

    .transformation-hero__text {
        gap: 1.25rem
    }

    .transformation-hero__title {
        font-size: 4.5rem;
        font-weight: 800;
        line-height: .97;
        letter-spacing: -3px;
        text-transform: uppercase;
        width: 1000px;
        position: relative;
    }

    .transformation-hero__description {
        font-size: 1.5rem;
        line-height: 1.2;
        font-family: var(--hero-font-family);
    }

    .transformation-hero__content {
        gap: 2rem;
    }

    /* TIMELINE SECTION */
    .timeline-section.section .section__title {
        font-size: 3.75rem;
        line-height: 1.2;
    }


    /* FINANCE SECTION */
    .tr-finance-wrapper {
        background: url(/upload/__pages/transformation/tr-finance-bg.png) center / cover no-repeat, linear-gradient(180deg, #006638 0%, #4EAF30 101.31%);
    }

    .transformation-finance-section.section {
        padding-bottom: 2.5rem;
    }

    .transformation-finance-section.transformation-quote-section .transformation-quote__card {
        background: rgba(0, 0, 0, 0.22);
        backdrop-filter: blur(9px);
        border: none;
    }

    .transformation-quote div,
    .transformation-quote p,
    .transformation-quote a {
        color: inherit;
    }

    .transformation-finance__image-grid {
        height: 580px;
        grid-template-rows: repeat(9, 1fr);
    }

    .transformation-finance__image-card:nth-child(1) {
        grid-area: 1 / 1 / 5 / 3;
    }

    .transformation-finance__image-card:nth-child(2) {
        grid-area: 5 / 1 / 10 / 3;
    }

    .transformation-finance__image-card:nth-child(3) {
        grid-area: 1 / 3 / 6 / 5;
    }

    .transformation-finance__image-card:nth-child(4) {
        grid-area: 6 / 3 / 10 / 5;
    }

    .transformation-finance__image-title {
        font-weight: 800;
    }

    .transformation-finance__value {
        flex-direction: column;
        gap: 0;
    }

    .transformation-finance__value-value {
        font-size: 5rem;
        line-height: 1.1;
        font-weight: 800;
    }

    .transformation-finance__value-small {
        font-size: 1.875rem;
        line-height: 1.2;
        font-weight: 800;
    }

    .transformation-finance__badge {
        background: rgba(0, 0, 0, 0.22);
        backdrop-filter: blur(9px);
    }

    .transformation-finance__kpi-card {
        flex-direction: column;
        font-family: var(--hero-font-family);
        min-height: 8.125rem;
        flex-direction: column;
        align-items: stretch;
        gap: 0;
    }

    .transformation-finance__kpi-label {
        font-size: 1rem;
        line-height: 1.5rem;
        font-weight: 600;
        font-family: inherit;
    }

    .transformation-finance__kpi-value {
        font-size: 3.75rem;
        line-height: 1;
        font-weight: 800;
        font-family: inherit;
        order: unset;
        width: auto;
    }

    .transformation-finance__kpi-code {
        font-size: 1.125rem;
        line-height: 1.5rem;
        font-weight: 800;
        font-family: inherit;
        width: auto;
        text-align: left;
    }

    /* DIGITAL SECTION */
    .digital-section .section__title {
        background: linear-gradient(102deg, #6A78FF -3.39%, #5462F0 28.19%, #BE98FF 86.59%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .emotion-card.emotion-card--block .emotion-card__content {
        font-family: var(--hero-font-family);
    }

    .emotion-card.emotion-card--block .emotion-card__title {
        font-size: 4.375rem;
        line-height: 1.1;
        font-weight: 800;
        font-family: inherit;
    }

    .emotion-card.emotion-card--block .emotion-card__subtitle {
        font-size: 1.5rem;
        line-height: 1.17;
        font-weight: 700;
        font-family: inherit;
    }

    .emotion-card.emotion-card--block .badge {
        background: rgba(0, 0, 0, 0.22);
        backdrop-filter: blur(9px);
        margin-top: 1.125rem;
    }

    .emotion-card.emotion-card--block .graph-item {
        max-width: 110px;
        width: 110px;
    }

    .digital-section .section__header {
        position: relative;
    }

    .digital-section .section__header::after {
        content: "";
        position: absolute;
        width: 252px;
        height: 252px;
        background: url(/upload/__pages/transformation/finance-icon-1.png) center / cover no-repeat;
        bottom: 0;
        right: 0;
        transform: translate(50%, 50%);
    }

    .transformation-slider {
        position: relative;
    }

    .digital-section .transformation-slider::after {
        content: "";
        position: absolute;
        width: 350px;
        height: 350px;
        background: url(/upload/__pages/transformation/finance-icon-2.png) center / cover no-repeat;
        top: 0;
        left: 0;
        transform: translate(-70%, 80%) rotate(15deg);

    }

    .digital-section .graph {
        gap: 1.5rem;
    }

    .digital-section .graph .graph-item__title {
        margin-bottom: .625rem;
        font-weight: 800;
    }

    .digital-section .graph .graph-item__subtitle {
        font-weight: 700;
    }

    /* CLIENT EXPERIENCE */
    .tr-tabs-section .graph {
        height: 200px;
    }

    .clientx-section {
        position: relative;
        background: linear-gradient(180deg, #000 0%, rgba(0, 0, 0, 0.00) 20%, rgba(0, 0, 0, 0.00) 80%, #000 100%), #BB12CC;
        transition: all ease-in-out .2s;
    }

    .clientx-section.clientx-section--blue {
        background: linear-gradient(180deg, #000 0%, rgba(0, 0, 0, 0.00) 20%, rgba(0, 0, 0, 0.00) 80%, #000 100%), #2198D5;
        transition: all ease-in-out .2s;
    }

    .clientx-section::before {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        content: "";
        background: url(/upload/__pages/transformation/transformation-cx-bg.jpg) lightgray center / cover no-repeat;
        mix-blend-mode: multiply;

    }

    /* GRAPH CARD */

    .graph-card .graph-card__title {
        font-weight: 800;
    }

    .graph-item .graph-item__title {
        font-weight: 800;
    }

    .graph-item .graph-item__subtitle {
        font-weight: 800;
    }

    .graph-card .graph-card__text {
        font-family: var(--hero-font-family);
        font-weight: 600;
    }




}